.serv-img-div img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.serv-img-div{
    height: 300px;
    width: 100%;
}

.card{
    height: 450px;
}

.serv-p-1{
    font-weight: bold;
    color: #001973;
}

.serv-p-2{
    font-size: 14px;
}

.serv-abs-div h2{
    font-weight: bold;
    color: #001973;
}

.serv-abs-div::after{
    content: "";
    position: absolute;
    width: 50px;
    height: 3px;
    background-color: #0d42ff;
    bottom: -12px;
}

.h2-abs{
    font-size: 55px; 
    font-weight: bold;
    color: #0019730a;
    top: -15px;
}
